Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163770 - Gnome-terminals crash (close) after some time
Summary: Gnome-terminals crash (close) after some time
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 4
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
: 163774 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 22:00 UTC by caost99
Modified: 2008-02-19 05:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-19 05:50:04 UTC


Attachments (Terms of Use)

Description caost99 2005-07-20 22:00:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
whenever I opened my gnome-terminals, they close automatically. Here is system logs:

Jul 20 16:01:01 localhost crond(pam_unix)[3772]: session closed for user root
Jul 20 16:36:49 localhost kernel: gnome-terminal[3356] trap invalid operand rip:3b2b91707b rsp:7fffffd18730 error:0

It seems there is something wrong in kernel. Any help would be appreciated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open gnome-terminals
2.they close after a while
3. open again, they close (crash) again.
  

Actual Results:  Terminals close automatically

Expected Results:  They should stay opened

Additional info:

Comment 1 Walter Justen 2005-08-26 10:01:30 UTC
*** Bug 163774 has been marked as a duplicate of this bug. ***

Comment 2 Christian Iseli 2007-01-22 10:02:21 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 petrosyan 2008-02-19 05:50:04 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.